<xml> </xml>

Better ListView Class Reference |

# BetterListView.AllowMultiColumnSorting Property

Gets or sets a value indicating whether to allow for sorting with multiple columns using Shift modifier key.

[Category(Category=""Behavior"")]
[DefaultValue(Value=True)]
[Description(Description=""Allow for sorting with multiple columns using Shift modifier key"")]
public bool AllowMultiColumnSorting { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace